#cardadvisor-form .cardadvisor-question{
  margin-bottom:20px;
}

#cardadvisor-form .cardadvisor-qtitle{
  font-weight:bold;
  margin-bottom:10px;
}

#cardadvisor-form select{
  border: 1px solid #7d7c7c;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 1em;
}
#cardadvisor-form select option.unselected{
  color: #ddd;
}

#cardadvisor-form .cardadvisor-qbtn{
  padding: 1rem 0;
  display: flex;
  justify-content: center;
}
#cardadvisor-form .cardadvisor-qbtn button{
  border-radius: 10px;
}

/* 全体 */
#cardadvisor-result .cardadvisor-result-box {
  margin-top: 30px;
  padding: 20px;
  border: 1px solid #ddd;
  border-radius: 10px;
  background: #fff;
}

/* 見出し */
#cardadvisor-result .cardadvisor-result-title {
  font-weight: bold;
  margin-bottom: 15px;
}

/* 各ランキングアイテム */
#cardadvisor-result .cardadvisor-rank-item {
  padding: 15px 0;
  border-top: 1px solid #eee;
}

#cardadvisor-result .cardadvisor-rank-item:first-of-type {
  border-top: none;
}

/* 順位＋カード名 */
#cardadvisor-result .cardadvisor-rank-name {
  font-weight: bold;
  margin-bottom: 6px;
}

/* カードのtitle */
#cardadvisor-result .cardadvisor-rank-cardtitle {
  margin-bottom: 6px;
}

/* 詳細 */
.cardadvisor-rank-detail {
  color: #555;
  margin-bottom: 6px;
}